<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::create('disc_crieterias', function (Blueprint $table) {
            $table->bigIncrements('DiscCriID')->comment('Primary Key');
            $table->string('DiscountCriteria', 255)->comment('Discount Criteria Description');
            $table->timestamps();
        });
    }

    public function down(): void
    {
        Schema::dropIfExists('disc_crieterias');
    }
};
